Bug 12095 - estimated time remaining
Summary: estimated time remaining
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-11 18:46 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 18:25:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-11 18:46:01 UTC
It would be nice it the time remaining could be left blank until at least
glibc has been installed.  It's pretty frightening being told that it'll
take ten days.. :-)

(I'm using the TUI on a slow machine)

Comment 1 Michael Fulbright 2000-07-27 18:25:46 UTC
Feature request noted.


Note You need to log in before you can comment on or make changes to this bug.